algorithm: DANN
criterion: Calibration
criterion_final:
- 0.9784474968910217
dataset: Clearance
hparams:
  discr_lr: 2.4259964742428552e-05
  discr_weight_decay: 1.0e-05
  lambda_reg: 6.312938536998946
  lr: 0.04336423267927888
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 8.318393609700569e-05
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: MACCS
seed: 4
test_calibration_Pearson_0: 0.784013569355011
test_calibration_Pearson_1: 0.9160029292106628
test_calibration_Pearson_2: 0.8772204518318176
test_calibration_Pearson_final: 0.784013569355011
test_extra_mae_0: 2475.887939453125
test_extra_mae_1: 4923.005859375
test_extra_mae_2: 304.22119140625
test_extra_mae_final: 2475.887939453125
test_extra_pearson_0: -0.022155318409204483
test_extra_pearson_1: 0.12151750177145004
test_extra_pearson_2: 0.04268180578947067
test_extra_pearson_final: -0.022155318409204483
test_extra_r2_0: -203741296.0
test_extra_r2_1: -219425760.0
test_extra_r2_2: -2092025.75
test_extra_r2_final: -203741296.0
test_extra_spearman_0: -0.09450636059045792
test_extra_spearman_1: 0.12132439017295837
test_extra_spearman_2: -0.009902691468596458
test_extra_spearman_final: -0.09450636059045792
test_performance_MAE_0: 2475.887939453125
test_performance_MAE_1: 4923.005859375
test_performance_MAE_2: 304.22119140625
test_performance_MAE_final: 2475.887939453125
train_val_split: Random
trial_seed: 39901
val_calibration_Pearson_0: 0.986128568649292
val_calibration_Pearson_1: 0.9528552889823914
val_calibration_Pearson_2: 0.9963586330413818
val_calibration_Pearson_final: 0.986128568649292
val_extra_mae_0: 5.956330299377441
val_extra_mae_1: 1.0827606916427612
val_extra_mae_2: 32.48806381225586
val_extra_mae_final: 5.956330299377441
val_extra_pearson_0: 0.05952595919370651
val_extra_pearson_1: -0.08570300787687302
val_extra_pearson_2: -0.05774819105863571
val_extra_pearson_final: 0.05952595919370651
val_extra_r2_0: -216.7191162109375
val_extra_r2_1: -3.1638522148132324
val_extra_r2_2: -64561.37890625
val_extra_r2_final: -216.7191162109375
val_extra_spearman_0: -0.15650929510593414
val_extra_spearman_1: -0.19200536608695984
val_extra_spearman_2: -0.02414868026971817
val_extra_spearman_final: -0.15650929510593414
val_performance_MAE_0: 5.956330299377441
val_performance_MAE_1: 1.0827606916427612
val_performance_MAE_2: 32.48806381225586
val_performance_MAE_final: 5.956330299377441
